RubyGems Navigation menu

empire 0.3.4

Ruby client for the Empire API. Empire is an API for accessing enterprise SaaS services such as Salesforce, Zendesk, Google Apps, etc. Empire provides a uniform, database-like interface to every service that it supports. Empire makes it easy to integrate data from multiple enterprise services into your own enterprise app.

Versions:

  1. 0.3.4 - September 09, 2014 (7 KB)
  2. 0.3.3 - September 09, 2014 (7 KB)
Show all versions (5 total)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • UPSHOT Data, Inc.

SHA 256 checksum:

65d86e50a511d4b2e370bcb44e877950b583f697d9e48e32acfcd6d3ee680ce9

Total downloads 3,966

For this version 1,740

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 1.9.3

Links: